lastAccountName: _SPRYT_
timestamps:
  login: 1551992826027
  lastteleport: 1551993052972
  logout: 1551993094024
ipAddress: 148.251.132.114
lastlocation:
  world: world
  x: -1267.0382710089355
  y: 77.0
  z: 1288.6315002069466
  yaw: -195.34688
  pitch: 6.9778643
logoutlocation:
  world: world
  x: -1497.5
  y: 64.12144725007153
  z: 1249.5
  yaw: 230.63074
  pitch: 14.30925
